Package eu.mhsl.minenet.minigames.util

# Class TextUtil

java.lang.Object
eu.mhsl.minenet.minigames.util.TextUtil

public class TextUtil extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `TextUtil()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static net.kyori.adventure.text.Component`
  `autoWrap(String input)`
  `static net.kyori.adventure.text.Component`
  `autoWrap(String input, net.kyori.adventure.text.format.NamedTextColor color)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### TextUtil

    public TextUtil()

- ## Method Details

  - ### autoWrap

    public static net.kyori.adventure.text.Component autoWrap(String input, net.kyori.adventure.text.format.NamedTextColor color)

  - ### autoWrap

    public static net.kyori.adventure.text.Component autoWrap(String input)